package com.zhongshu.card.client.type;

import lombok.Getter;

public enum ProcessStage {

    Apply("发起"),
    Audit("审核"),
    Transfer("到账");

    @Getter
    private String remark;

    ProcessStage(String remark) {
        this.remark = remark;
    }
}
